<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'History');
define('NAVBAR_TITLE_3', 'Move #%s');
define('NAVBAR_TITLE','Move Reservations');

define('HEADING_TITLE', 'Move Reservation(s)');

define('TEXT_SESSION_DATE', 'Current Date ');
define('TEXT_NEW_DATE', 'New date to move ');
define('TEXT_MOVE_DATE','Move Reservations');
define('INFO_PLACE_IN_WAITLIST','You will be placed in waitlist for selected date');
define('INFO_NO_MORE_SEATS','No more empty seats to reserve for selected date');
define('INFO_ALREADY_REGISTER','You had already registered for selected date');
define('IMAGE_BACK','Back to Reservations');
define('IMAGE_BUTTON_MOVE','Move Reservations');
define('TEXT_MOVE_WAITLIST','Move Waitlist if needed');
?>
